<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="629" app_min_size_y="370" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="629" height="370" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" image_rgn4="" wnd_caption="新特性">
	<panel name="inner rect" x="0" y="0" width="629" height="370" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0" fillvalue="255">
		<win32_ctrl name="本地结果Htmlview" x="0" y="0" width="629" height="370" item_command_id="10000" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" ctrl_name="main_htmlctrl" view_type="0" ctrl_id="10000" show="1"/>
	</panel>
</mainframe>